mochitest-plain: test_bug386782.html fails intermittently

RESOLVED FIXED in mozilla1.9.3a5

Status

()

defect
RESOLVED FIXED
10 years ago
7 years ago

People

(Reporter: sgautherie, Assigned: Ehsan)

Tracking

({intermittent-failure})

Trunk
mozilla1.9.3a5
x86
All
Points:
---
Dependency tree / graph
Bug Flags:
in-testsuite +

Firefox Tracking Flags

(status1.9.2 .7-fixed)

Details

Attachments

(1 attachment)

(Reporter)

Description

10 years ago
{
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Ports/1242417429.1242422977.3162.gz
Linux comm-1.9.1 unit test on 2009/05/15 12:57:09
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey-Ports/1242471323.1242476965.31764.gz
Linux comm-1.9.1 unit test on 2009/05/16 03:55:23

*** 28738 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Editing failed. - got "<p>designModeDocument</p>", expected "<p>EDITED designModeDocument</p>"
*** 28739 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Edited contents still correct? - got "<p>designModeDocument</p>", expected "<p>EDITED designModeDocument</p>"
*** 28741 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Can we redo? - got "<p>designModeDocument</p>", expected "<p>EDITED designModeDocument</p>"
*** 28742 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Can we still edit? - got "<p>TWICE designModeDocument</p>", expected "<p>EDITED TWICE designModeDocument</p>"
}
(Reporter)

Updated

10 years ago
Whiteboard: [orange]

Comment 1

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255707384.1255709782.14031.gz

WINNT 5.2 mozilla-central test mochitests  [testfailed] Started 08:36, finished 09:17
(Reporter)

Comment 2

10 years ago
(In reply to comment #1)
> http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255707384.1255709782.14031.gz
> 
> WINNT 5.2 mozilla-central test mochitests  [testfailed] Started 08:36, finished
> 09:17

{
TEST-PASS | ... | Editing failed.
TEST-UNEXPECTED-FAIL | ... | Edited contents still correct? - got "<br><p>contentEditable</p>", expected "EDITED <br><p>contentEditable</p>"
TEST-PASS | ... | Can we undo?
TEST-UNEXPECTED-FAIL | ... | Can we redo? - got "<br><p>contentEditable</p>", expected "EDITED <br><p>contentEditable</p>"
TEST-UNEXPECTED-FAIL | ... | Can we still edit? - got "TWICE <br><p>contentEditable</p>", expected "EDITED TWICE <br><p>contentEditable</p>"
}
OS: Linux → All
Summary: [SeaMonkey-Ports, Linux] mochitest-plain: test_bug386782.html fails intermittently → mochitest-plain: test_bug386782.html fails intermittently
Version: 1.9.1 Branch → Trunk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1260995636.1260998107.14691.gz
Linux mozilla-central debug test mochitests-2/5 on 2009/12/16 12:33:56
s: moz2-linux-slave07

169 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Edited contents still correct? - got "<br><p>contentEditable</p>", expected "EDITED <br><p>contentEditable</p>"
171 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Can we redo? - got "<br><p>contentEditable</p>", expected "EDITED <br><p>contentEditable</p>"
172 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug386782.html | Can we still edit? - got "TWICE <br><p>contentEditable</p>", expected "EDITED TWICE <br><p>contentEditable</p>"
1476 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | fx module: stop() - several in queue - All 3 still in the queue expected: 3 actual: 2
Comment hidden (Legacy TBPL/Treeherder Robot)
(Assignee)

Comment 7

9 years ago
Posted patch Patch (v1)Splinter Review
Assignee: nobody → ehsan
Status: NEW → ASSIGNED
Attachment #450424 - Flags: review?(roc)
(Assignee)

Comment 8

9 years ago
http://hg.mozilla.org/mozilla-central/rev/6490c6acc841
Status: ASSIGNED → RESOLVED
Last Resolved: 9 years ago
Flags: in-testsuite+
Resolution: --- → FIXED
Target Milestone: --- → mozilla1.9.3a5
Comment hidden (Legacy TBPL/Treeherder Robot)
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.